有 Java 编程相关的问题?

你可以在下面搜索框中键入要查询的问题!

java为什么没有一个龙目岛插件更新比2021英特利?

我已经看到,对于一个比2021更新的因特利利来说,没有兼容龙目岛ItLeliJ插件的更新。我想知道这是因为Intellij的一些更新,以包括本机或任何其他原因,如没有更多的维护

我找不到关于这个主题的任何公告

版本历史记录在following link


共 (1) 个答案

  1. # 1 楼答案

    JetBrains雇佣了原始的Lombok插件开发人员,并将插件与IDE发行版捆绑在一起。现在不需要额外的插件安装